#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo --with bash-completion

override_dh_auto_install:
	dh_auto_install -O--buildsystem=cargo -- --features=pcre2
	target/*/release/rg --generate man > debian/cargo_out_dir/rg.1
